- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
libetonyek::NUM1Dictionary Struct Reference

`#include <NUM1Dictionary.h>`

Inheritance diagram for libetonyek::NUM1Dictionary:

## Public Member Functions
| NUM1Dictionary ()
Public Member Functions inherited from libetonyek::IWORKDictionary
| IWORKDictionary ()

## Additional Inherited Members
Public Attributes inherited from libetonyek::IWORKDictionary
IWORKStyleMap_t | m_cellStyles
IWORKStyleMap_t | m_characterStyles
IWORKStyleMap_t | m_graphicStyles
IWORKStyleMap_t | m_layoutStyles
IWORKListStyleMap_t | m_listStyles
IWORKStyleMap_t | m_paragraphStyles
IWORKStyleMap_t | m_tabularStyles
IWORKStyleMap_t | m_vectorStyles
IWORKStylesheetMap_t | m_stylesheets
IWORKPathMap_t | m_beziers
IWORKDataMap_t | m_data
IWORKMediaContentMap_t | m_binaries
IWORKMediaContentMap_t | m_unfiltereds
IWORKMediaContentMap_t | m_filteredImages
IWORKImageMap_t | m_images
IWORKTabStopsMap_t | m_tabs
IWORKFilterDescriptorMap_t | m_filterDescriptors
IWORKListLabelTypeInfoMap_t | m_listLabelTypeInfos
IWORKListLabelTypeInfoMap_t | m_textLabels
IWORKListLabelGeometryMap_t | m_listLabelGeometries
boost::unordered_map< ID_t, std::deque< double > > | m_doubleArrays

## Constructor & Destructor Documentation

libetonyek::NUM1Dictionary::NUM1Dictionary | ( |  | ) |

The documentation for this struct was generated from the following files:

- NUM1Dictionary.h
- NUM1Dictionary.cpp